@charset "UTF-8";

a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
  pointer-events: none;
  text-decoration:none !important;
}
.pbMainArea{
  padding: 0 14px;
}
.c-none{
  display:none !important;
}
.c-sp-none{
  display:none;
}
:root .newBooks,
:root .tankosyo,
:root .newPeriodicals,
:root .newReports{
  box-sizing: inherit;
  padding: inherit;
  margin: inherit;
  line-height: inherit;
}


/*======================================
ニュースレポート
=======================================*/

.newReports .p-card-01 + .p-text-04 p{
  font-size:14px;
}

.newReports .data{
  display:inline-block;
}

.newReports .p-icon__item{
  display:inline-block;
  vertical-align:middle;
  margin-left:5px;
}

.newReports .p-description01 a{
  font-size:16px;
}

.newReports .p-description01 span{
  font-weight:bold;
}

/*======================================
タイトル
=======================================*/

div + .c-title-01{
  margin-top:30px;
}
.c-title-01 h2{
  margin:0;
  font-size: 24px;
}
div + .c-title-02{
  margin-top:30px;
}
.c-title-02 h3{
  margin:0;
  font-size: 24px;
  padding: 8px 8px 8px;
}
.c-title-03 h2{
  padding-left:0;
}
div+.c-title-04{
  margin-top: 30px;
}
.c-tab__edit+.c-title-04{
  margin-top: 0;
}
.c-title-04 + .c-text-02{
	margin-top:10px;
}
.c-title-04 h3{
  font-size: 20px;
  line-height: 1.6;
  font-weight: bold;
  color: inherit;
  background-color: inherit;
  padding: inherit;
  margin: inherit;
}
.c-title-05{
  margin-top: 15px;
}
.c-title-05 h3{
  font-size: 2.4em;
  line-height: 1.6;
  font-weight: bold;
  color: inherit;
  background-color:  inherit;
  padding:  inherit;
  margin:  inherit;
}
.c-title-05{
  margin-top: 5px;
}
.c-title-05 h3{
  font-size: 20px;
  line-height: 1.4;
  font-weight: bold;
  color: inherit;
  background-color:  inherit;
  padding:  inherit;
  margin:  inherit;
}
div + .c-title-06{
  margin-top:30px;
}
.c-title-06 h3{
    color: #1E3C5A;
    font-weight: bold;
    background:inherit;
    border-bottom: 1px solid #e2e2e2;
    padding: 10px 0 13px 0;
    font-size: 17px;
    font-weight:normal;
    margin: 0 0 5px;
    line-height: 1.4;
    font-weight: bold;
}
div + .c-title-06,
div + .c-title-07{
  margin-top: 30px;
}
.c-title-07 div:after{
  content:none;
}
.c-title-07{
    color: #1E3C5A;
    font-weight: bold;
    background: inherit;
    border-bottom: 1px solid #e2e2e2;
    padding: 10px 0 13px 0;
    font-weight: normal;
    margin: 0 0 5px;
    line-height: 1.4;
    font-weight: bold;
    position:relative;
}
.c-title-07 h3{
  font-size: 18px;
  border-bottom:none;
  padding: inherit;
  margin: inherit;
}
.c-title-07 > div{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.c-title-07 .c-title__box:first-child{
  width: 60%;
}
.c-title-07 .c-title__box:nth-child(2){
  width: 27%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: auto;
}
.c-title-07 .c-title__box:nth-child(2) .c-titleIcon-03{
  width: 90px;
}
.c-title-07 .c-title__box:nth-child(2) .c-titleIcon-03 p{
	line-height: 1.4;
}
div+.c-title-08{
  margin-top:30px;
}
.c-title-08 h3{
    color: #333;
    font-weight: bold;
    background: inherit;
    padding: 0;
    font-weight: normal;
    margin: 0;
    line-height: 1.4;
    font-weight: bold;
}

/*======================================
リード文
=======================================*/

.c-textBox__item{
	margin-top: 20px;
}

div + .c-text-02{
	margin-top:10px;
}
.c-2column-04 .c-textBox-01 .c-text-02{
  margin-top:0;
}
.c-text-02 p{
  font-size: 16px;
  line-height: 1.8;
}
.c-text-02 a{
  word-wrap: break-word;
  text-decoration: underline;
}
.c-text-03{
  margin-top:10px;
}
.c-text-03 p{
  font-size:12px;
  line-height:1.8;
}

.c-sp-text02 p{
  font-size: 14px;
}
.c-sp-text-03 p{
  font-size: 16px;
  font-weight: bold;
}
.c-sp-text-04{
	margin-top:20px;
}
.c-sp-text-04 p{
  font-size: 14px;
  line-height: 1.8em;
}
.c-textBox__wrap {
  margin-top: 10px;
}
.c-2column-04 .c-column__box:nth-child(2) > div .c-textBox-01:first-child{
  margin-top: 0;
}
.c-textBox-01{
	margin-top:5px;
}
.c-textBox-01 .c-text-02 {
  display:inline-block;
}
.c-textBox-01 .c-text-02 p{
  font-size: 11px;
}
.c-textBox__wrap .c-textBox-01 > div{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;

}
.c-textBox-02{
  margin-top:10px;
}
.c-textBox-02 .c-icon-01{
	width: 130px;
	margin-top: 13px;
}
.c-textBox__wrap .c-textBox-01 > div .c-text-02:first-child{
  width: 18%;
  margin-right: 4%;
}
.c-textBox__wrap .c-textBox-01 > div .c-text-02:nth-child(2){
  width: 74%;
}

/*======================================
タブ
=======================================*/

.c-tab-01{
  margin-top: 35px;
}
.c-tab-01 .c-tab__box{
  border: 2px solid #4275AB;
}
.c-tab-01__tab ul{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  padding: inherit;
  width:100%;
  margin: inherit;
}
.c-tab-01__tab ul li{
 width: calc(100% / 3 - 4px);
 text-align:center;
 background:#dbe4ee;
 padding: 14px 0;
 font-size: 12px;
 color: #4275ab;
 font-weight: bold;
 border-top-left-radius: 3px;
 border-top-right-radius: 3px;
 border-bottom: 5px solid #fff;
}
.c-tab-01__tab ul li.c-tab-01__list--active{
 border-bottom: 6px solid #4275ab;
 background: #4275ab;
 color: #fff;
}
.c-tab__edit{
  display:none;
}
.c-tab__edit.pb-of-visible{
  display:block;
}
.c-tab__box .c-tab__item:nth-child(n+2){
  display:none;
}
.c-tab__box .c-tab__intro,
.c-tab__box .c-tab__preface{
  padding: 30px;
}
.c-tab__contents .c-text-02.c-text--big{
	font-size:1.2em;
	font-weight:bold;
}
.c-tab__contents  .c-column__box > div .c-text-02:nth-child(3){
	margin-top:20px;
}
.c-tab__backNumber{
	padding: 14px;
}
.c-tab__contents .c-text-02.c-text--big{
	font-size:1.2em;
	font-weight:bold;
}
.c-tab__contents  .c-column__box > div .c-text-02:nth-child(3){
	margin-top:20px;
}

/*======================================
アコーディオン
=======================================*/

.c-tab__backNumber .c-accordion-01{
	margin-top: 10px;
}
.c-tab__backNumber .c-accordion-01:nth-child(-n+2){
	margin-top:0px;
}

.c-accordion__title{
  background:#dbe4ee;
  color:#4275ab;
  padding: 20px 20px 18px;
  position:relative;
}
.c-accordion__title:after{
  border: 1px solid #4275ab;
  content:"";
  position:absolute;
  right: 19px;
  width:20px;
  top: 50%;
}
.c-accordion__title:before{
  border: 1px solid #4275ab;
  content:"";
  position:absolute;
  right: 19px;
  transform: rotate(90deg);
  transition: .3s;
  top: 50%;
  width:20px;
}
.c-accordion__title.active:before{
  transform: rotate(0deg);
}
.c-accordion__title p{
  font-size: 16px;
}
.c-accordion__box{
  padding-bottom:20px;
}
.c-accordion__box div:after{
	content:none;
}
.c-accordion__box > div:not(.pb-handle){
  display: -ms-flex;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
.c-accordion__box .c-accordion__text{
	width: calc( 100% / 2 - 6px);
	margin-top: 9px;
}
.c-accordion__text p{
	font-size: 12px;
}
.c-accordion__text a{
 position:relative;
 padding: 10px;
 text-decoration: none;
 display: block;
 background: #fff;
 color:#333;
 overflow: hidden;
 box-shadow: 0px 0px 1px 1px #e2e2e2 inset;
}

.c-accordion__text a:after{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #e9e9e9 #e9e9e9;
	background: #ffffff;
	display: block;
	width: 0;
	-webkit-box-shadow: 0 0px 0px 0px #cacaca;
	-moz-box-shadow: 0 0px 0px 0px #cacaca;
	box-shadow: 0 0px 0px 0px #cacaca;
}


/*======================================
リンク
=======================================*/

a[href$=".pptx"],
a[href$=".pptm"],
a[href$=".ppt"]{
	display: inline-block;
	padding-right: 22px;
	background: url(/library/common/images/icon_ppt.png) no-repeat right center;
}

#c-link__box{
	position:relative;
}
#c-link__box a{
  position:absolute;
  height:100%;
  width:100%;
  top:0;
  left:0;
}
.c-link-01 a{
  font-size: 1.1em;
  position: relative;
}
.c-link-01 a{
  margin-right: 15px;
  padding-left: 10px;
}
.c-link-01 a:before{
  content:"";
  position: absolute;
  background-image: url(/library/common/images/icon-link01.png);
  background-size: 6px 8px;
  background-repeat: no-repeat;
  height: 21px;
  left: 1px;
  top: 6px;
  width: 20px;
}
.c-link-02{
  margin-top: 15px;
  font-size: 16px;
  line-height: 2;
}
.c-link-02 p{
  line-height: 1.8;
}
.c-link-03 a{
  /* color:#000; */
  margin-right:10px;
  /* padding-left: 11px; */
  position:relative;
}
/* .c-link-03 a:before{
  content:"";
  position: absolute;
  background-image: url(/library/common/images/icon-link02.png);
  background-size: 6px 8px;
  background-repeat: no-repeat;
  height: 21px;
  left: 1px;
  top: 6px;
  width: 20px;
} */
.c-linkBox-01{
  margin-top: auto;
  text-align:right;
}
.c-linkBox-01 > div > div{
  display:inline-block;
  margin-top: 30px;
}
.c-img__link a{
	display: inline-block;
}
.c-img__link a:after{
	content: "";
	width: 100%;
	overflow: visible;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	z-index: 500;
}
.c-img__link .pb-of-visible a:after{
	width: inherit;
}

/*======================================
ボタン
=======================================*/

.c-buttonBox-01 > div,
.c-buttonBox-02 > div{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.c-buttonBox-01 > div .c-buttonBox__item,
.c-buttonBox-02 > div .c-button-04{
	width: calc(100% / 2 - 6px);
	font-size: 12px;
	position: relative;
}
.c-button-01,
.c-button-02,
.c-button-03,
.c-button-04{
    border: 1px solid #c5c5c5;
    display: flex;
    justify-content: center;
    align-items: center;
}
.c-button-01 a:after,
.c-button-02 a:after,
.c-button-04 a:after{
	content: "";
	width: 100%;
	height: 100%;
	overflow: visible;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	z-index: 500;
}
.c-buttonBox-02{
	margin-top:20px;
	width: 100%;
}
.c-buttonBox-02 div:after{
	content:none;
}
.c-button-01 a,
.c-button-02 a,
.c-button-03 a,
.c-button-04 a{
    color: #333;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding: 12px 10px 12px 10px;
}

.c-button-03 a .fa{
	margin-left:5px;
}
.c-button-03 p{
  font-size:12px;
}
.c-button-03 a{
  margin: 0;
  min-width: 125px;
  text-align: center;
  background:#fff;
}
.c-button-05{
  margin-top: 7px;
}
.c-button-01 a,
.c-button-02 a,
.c-button-04 a{
  padding-right: 33px;
  vertical-align: middle;
  height: 100%;
  display: inline-block;
}
.c-button-01 i:before,
.c-button-02 i:before{
	position:absolute;
    height: 17px;
	width: 21px;
	font-size:15px;
	top: 5px;
	right: 5%;
	bottom: 0;
	margin: auto 0;
	line-height:0.8;
}
.c-button-04 a:before{
	content:"";
	position:absolute;
	background:url(/library/common/images/icon_arrow01.png);
	background-repeat: no-repeat;
	background-size: 15px;
	height: 17px;
	width: 21px;
	top: 5px;
	right: 5px;
	bottom: 0;
	margin: auto 0;
}
.c-button-05 a{
  padding: 20px 0 18px;
  border-radius: 100px;
  font-size: 16px;
  color: #fff;
  background: #396492;
  text-decoration: none;
  display: block;
  width: 70%;
  margin: 0 auto;
  text-align: center;
}

.c-button-05 a:hover{
  opacity: 0.3;
}

/*======================================
画像
=======================================*/

.c-imgBox-01{
  margin-top:20px;
}
.c-imgBox-01 p{
  line-height:0;	
}


/*======================================
アイコン・カテゴリー
=======================================*/

.c-icon-none{
  display:none;
}

.c-title__item{
  display:inline-block;
}

.c-titleIcon-01{
	position:relative;
	width: 190px;
	height: 20px;
}
.c-titleIcon-01 > div:nth-child(1) > span:nth-child(3){
  position:absolute;
  left: 0;
  height: 20px;
  width: 91px;
}
.c-titleIcon-01 > div:nth-child(1) > span:nth-child(4){
  position:absolute;
  left: 105px;
  height: 20px;
  width: 91px;
}
.c-titleIcon-03{
}
.c-titleIcon-03 a{
 color:#333;
 font-size: 11px;
 border: 1px solid #c5c5c5;
 text-decoration:none;
 padding: 2px 7px 0px;
 display: block;
 font-weight: bold;
}
.c-titleIcon-03 a .fa{
	margin-right: 5px;
}
.c-categoryIcon-01,
.c-categoryIcon-02,
.c-categoryIcon-03{
  display: inline-block;
  margin-top: 20px;
  width: 24%;
  padding: 7px 10px 5px;
  text-align: center;
  color: #fff;
}
.c-categoryIcon-01{
  background: #e6593e; 	
}
.c-categoryIcon-02{
  background: #6ab653;
}
.c-categoryIcon-03{
  background: #a875ab;
}

/*======================================
カラム
=======================================*/

.c-2column--gray01{
	background: #f8f8f8;
}
.c-2column--gray02{
	background:#f3f3f3;
}


/*2カラム*/

.c-2column-01{
  margin-top: 40px;
}

.c-2column-01 .c-column__box:first-child .c-img{
  width: 150px;
  margin: 0 auto ;
 }
.c-2column-01 .c-column__box:nth-child(2) {
  margin-top:20px;
}
.c-2column-02{
  margin-top:25px;
  padding-top: 20px;
  border-top:1px solid #e2e2e2;
}

.c-2column-03{
}

.c-2column-03 + .c-2column-03 {
  margin-top: 20px;
  padding-top: 0;
}
.c-2column-03 > div{
  display: -ms-flex;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  align-items: center;
}
.c-2column-03 .c-column__box:first-child{
  width: 24%;
}
.c-2column-03 .c-column__box:nth-child(2){
  width: 76%;
}
.c-2column-03 .c-column__box:nth-child(2) .c-link-01{
  display:inline-block;
}
.c-2column-04{
  margin-top:20px;
  position: relative;
}
/* .c-2column-04 > div{
  display: -ms-flex;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
} */
.c-2column-04 > div .c-column__box:first-child{
/*   width: 33%; */
  background: #f3f3f3;
  text-align: center;
  position: relative;
  margin-right: 12px;
  height: 140px;
}
.c-2column-04 .c-column__box:first-child .c-img{
  position: absolute;
  height: 140px;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  line-height: 0;
}
.c-2column-04 .c-column__box:first-child .c-img img{
  height:140px !important;
}
.c-2column-04 > div .c-column__box:nth-child(2){
  margin-top:20px;
}
.c-2column-05{
  padding: 30px 30px 35px;
}
.c-2column-05 > div{
}
.c-2column-05 > div .c-column__box:first-child{

}
.c-2column-05 > div .c-column__box:nth-child(2){
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	list-style: none;
	padding: inherit;
	margin: inherit;
	margin-top: 20px;
	padding-top: 30px;
	border-top: 1px solid #c5c5c5;
}
/*3カラム*/

.c-3column-01,
.c-3column-02{
	margin-top: 20px;
}
.c-3column-02 > div{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.c-3column-01 div:after,
.c-3column-02 div:after{
  content:none;
}
.c-3column-01 .c-column__box:first-child{
	margin-top:0;
}
.c-3column-01 .c-column__box{
	margin-top: 35px;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
}
.c-3column-01 .c-column__box > div:not(.pb-handle){
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.c-3column-01 .c-column__box .c-img{
  display: table;
  width: 100%;
}
.c-3column-01 .c-column__box .c-img > div:not(.pb-handle){
  background: #eee;
  height: 160px;
  width: 100%;
  display:table-cell;
  vertical-align: middle;
  text-align: center;
}
.c-3column-01 .c-column__box .c-img p{
  line-height:0;
}
.c-3column-02 .c-column__box:nth-child(-n + 2){
  margin-top:0;
}
.c-3column-02 .c-column__box {
  position:relative;
  margin-top: 11px;
}
.c-3column-02 .c-column__box{
  width: calc(100% / 2 - 7px);
}
.c-3column-02 > div:after{
  content:"";
  display: block;
  width: calc(100% / 3 - 16px);
}

.c-3column-02 .c-column__box .c-text-03{
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  margin: auto;
  text-align:center;
  color:#fff;
  font-size: 16px;
  letter-spacing: 0.1em;
}

/*======================================
検索エリア
=======================================*/

.c-search-01{
  margin-top: 14px;
  padding: 20px 15px 20px;
  border: 1px solid #e2e2e2;
}
.c-search-01 > div > .c-text-02{
  display: inline-block;
}
.c-search-01 > div > .c-search__form{
	margin-top: 5px;
}
.c-search__form.search-form input {
	height: 40px;
	margin: 0 auto;
	box-sizing: border-box;
	outline: none;
	border-radius: 0;
}
.c-search__form.search-form input[type="text"] {
	width: 85%;
	border: 1px solid #797979;
	box-sizing: border-box;
	font-size: 1.3em;
	padding: 2px;
	height: 40px;
	border-radius: 0;
}

.c-search__form.search-form input[type="submit"] {
	width: 15%;
	height: 40px;
	border: none;
	text-indent: -9999px;
	background: url(../images/icon-search.png) no-repeat center center,linear-gradient(top, #4275AB 0%, #4275AB 50%, #396491 51%, #396491 100%);
	background: url(../images/icon-search.png) no-repeat center center,-webkit-linear-gradient(top, #4275AB 0%, #4275AB 50%, #396491 51%, #396491 100%);
	background: url(../images/icon-search.png) no-repeat center center,-moz-linear-gradient(top, #4275AB 0%, #4275AB 50%, #396491 51%, #396491 100%);
	background: url(../images/icon-search.png) no-repeat center center,-o-linear-gradient(top, #4275AB 0%, #4275AB 50%, #396491 51%, #396491 100%);
	background: url(../images/icon-search.png) no-repeat center center,-ms-linear-gradient(top, #4275AB 0%, #4275AB 50%, #396491 51%, #396491 100%);
}
.c-search__form.search-form input {
	height: 30px;
}



/*----------------------------------------------------------------------
*/

/*======================================
タイトル
=======================================*/

.p-linkTitle-01 p{
	font-size: 16px;
	line-height: 1.4;
	display: table-cell;
	vertical-align: bottom;
}
.p-3column-01 .p-column__box .p-img{
	margin-top: 10px;
}

/*======================================
リード文
=======================================*/

.p-text-02{
	margin-top: 15px;
	font-size: 16px;
}
.p-text-02 a{
	color:#000;
}
.p-text-03{
	margin-top:5px;
	font-size: 13px;
	color: #888888;
}
/*======================================
プラグイン
=======================================*/

.p-icon__item + .p-title-01{
	margin-top: 10px;
}

.p-title-01{
	margin-top: 0px;
	font-size: 22px;
	font-weight: bold;
}
.p-title-01 p{
	line-height:1.4em;
}
.p-card-01,
.c-card-01{
 background:#f8f8f8;
 margin-top: 20px;
}
.c-card-01 div:after{
	content:none;
}
.p-card-01.pbNotEditable,
.c-card-01.pbNotEditable{
  background-color: rgba(32, 32, 32, 0.5);
}
.p-card-01 > a,
.c-card-01 > a{
	text-decoration:none;
	display:inline-block;
}

.p-card-01 > a p,
.c-card-01 > a p{
	color:#000;
}
/*テキスト*/
.p-text-01{
	padding: 0 10px 18px 18px;
}
.p-text-01 p{
	font-size: 16px;
	line-height: 1.8;
}
.p-text-04 p,
.c-text-04 p{
	margin-top: 7px;
	font-size: 10px;
}

.p-text-05,
.p-text-06{
	padding: 10px 0 5px;
}
.p-icon__box+.c-text-06 {
  padding-top: 5px;
}
.c-text-06{
	padding: 0 0 5px;
}
div + .c-text-07{
  margin-top: 20px;
}
.c-2column-06 .c-icon__box + .c-text-07 {
  margin-top: 10px;
}
.p-text-07{
	padding: 10px 0 0;
}
.p-text-05 p,
.p-text-06 p,
.c-text-06 p,
.p-text-07 p,
.c-text-07 p{
	font-size: 16px;
	line-height: 1.8;
}

/*リンク*/
.p-link-01{
	padding: 13px 25px 13px;
	border-top: 1px solid #fff;
	text-align: right;
}
.p-link-01 p{
  font-size:16px;
}
.p-link-01 a{
  position: relative;
  /* margin-right: 15px; */
  /* padding-left: 10px; */
}
/* .p-link-01 a:before{
  content:"";
  position: absolute;
  background-image: url(/library/common/images/icon-link01.png);
  background-size: 6px 8px;
  background-repeat: no-repeat;
  height: 21px;
  left: 1px;
  top: 6px;
  width: 20px;
} */

/*2カラム*/
/* .p-2column-01 > div, */
/* .c-2column-06 > div{
  display: -webkit-box;  
  display: -webkit-flex; 
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}*/
.p-2column-01, 
.c-2column-06{
  padding: 18px 10px 18px 17px;
}
.p-2column-01,
.c-2column-06{
  padding-top:30px;
}
.c-2column-06 .c-icon__box{
  width:100%;
}
/* .p-2column-01 > div .p-column__box:first-child, */
/* .c-2column-06 > div .c-column__box:first-child{
  width: 24%;
} */
 .p-2column-01 > div .p-column__box:first-child,
 .c-2column-06 > div .c-column__box:first-child{
   text-align:center;
 }
.p-2column-01 > div .p-column__box:nth-child(2),
.c-2column-06 > div .c-column__box:nth-child(2){
  margin-top:20px;
  width: 100%;
}
/* .c-2column-06 > div .c-column__box:nth-child(2){
  width: 71%;
} */
.p-2column-02 > a,
.c-2column-07 > div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.p-2column-02 > a .p-card__box:first-child,
.c-2column-07 > div .c-card__box:first-child{
	width: 93%;
}
.p-2column-02 > a .p-card__box:nth-child(2),
.c-2column-07 > div .c-card__box:nth-child(2){
	width: 6%;
	padding: inherit;
	border-left: 1px solid #fff;
	display: -ms-flex;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	flex-wrap: inherit;
	justify-content: center;
	align-items: center;
}
.p-2column-02 > a .p-card__box:nth-child(2) img,
.c-2column-07 > div .c-card__box:nth-child(2) img{
	width: 8px;
}


/*3カラム*/

.p-3column-01{
	margin-top: 20px;
}
.p-3column-01 div:after{
  content:none;
}
.p-3column-01 > div{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.p-3column-01 > div:after{
  content: "";
  display: block;
  width: calc(100% / 3 - 16px);
}
.p-3column-01 .p-column__box{
  width: calc(100% / 2 - 13px);
  width: -webkit-calc(100% / 2 - 7px);
}
.p-3column-01 .p-column__box{
  margin-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #dedede;
}
.p-3column-01 .p-column__box:nth-child(-n+2){
  margin-top:0;
}
.p-3column-01 .p-column__box > div:not(.pb-handle){
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}
.p-3column-01 .p-column__box .p-img{
  display: table;
  width: 100%;
}
.p-3column-01 .p-column__box .p-img > div:not(.pb-handle){
  background: #DFDFDF;
  height: 160px;
  width: 243px;
  display:table-cell;
  vertical-align: middle;
  text-align: center;
}
.p-3column-01 .p-column__box .p-img p{
  line-height:0;
}

/*アイコン・カテゴリー*/

.p-icon__box > div .p-icon__item:last-child,
.c-icon__box > div .c-icon__item:last-child{
  margin-right: 0px;
}
.p-2column-01 .p-icon__item,
.c-2column-04 .c-icon__item{
  display:inline-block;
}
.p-icon__item,
.c-iconItem-01,
.c-icon__item{
  vertical-align:middle;
  margin-right: 10px;
  margin-bottom: 6px;
}
.p-card-01 .p-icon__item{
  margin-right: 0;
}
.p-card-01 .p-categoryIcon-01{
  margin-right:5px;
}
.p-card-01 .p-categoryIcon-01:last-child{
  margin-right:0;
}
.p-card-01 #role_block_publish_categoryicon{
  margin-bottom:10px;
}
.p-iconText-01{
font-size:12px;
}
.p-iconText-02,
.c-iconText-02{
 font-size:16px;
 font-weight:bold;
 width: 100%;
}
.p-iconText-02+.p-icon-01{
  display:block;
}
.p-icon-01,
.c-icon-01,
.c-icon-02{
	width: 80px;
}
.p-categoryIcon-01 p,
.c-categoryIcon-04 p{
	background:#333333;
	color: #fff !important;
	padding: 3px 9px 3px;
	font-size: 12px;
}
:root .newReports{
  margin-top: 0;
}
:root .newReports li{
  margin-top: 0;
  border-bottom:1px dotted;
  padding: 20px 0 20px;
}
.p-lead01{
  font-weight: bold;
  font-size: 18px;
}
.p-lead01 a{
  color:#333;
}
.p-description01{
  margin-top:5px;
}
.p-description01 a{
  font-size:12px;
}


/*======================================
ページネーション
=======================================*/

/* -.elem_pagination
----------------------------------------------------------- */
.elem_pagination {
  padding:35px 0;
}
.elem_pagination ul {
  text-align:center;
  letter-spacing: -0.4em;
}
.elem_pagination ul li {
  display:inline-block;
  vertical-align:top;
  padding:0 2px;
  margin-bottom: 4px;
  letter-spacing: normal;
}
* html .elem_pagination ul li {
  display:inline;
  zoom:1;
}
*:first-child+html .elem_pagination ul li {
  display:inline;
  zoom:1;
}
.elem_pagination ul li a {
  display:block;
  padding:10px 14px;
  border:1px solid #dcdcdc;
  border-radius:4px;
  font-weight:bold;
  line-height:1;
}
.elem_pagination ul li.current a{
  background:#dcdcdc;
  border:2px solid #6c6c6c;
  padding:8px 14px;
  color:#000;
}
.elem_pagination ul li a:hover {
  background:#dcdcdc;
  color:#000;
  text-decoration:none;
}
.elem_pagination ul li span {
  display:block;
  padding:10px 10px;
  font-weight:bold;
  line-height:1;
}